#about-container{
    background-color: lightgray ;
    width: 80%;
    height: 50vh;
    margin-left: auto;
    margin-right: auto;
    padding-top: 10%;
    padding-left: 2%;
    padding-right: 2%;
    border-radius: 5px;
}